/*****************
browsers interpret margin and padding a little differently, 
we'll remove all default padding and margins and
set them later on
******************/
* {
margin:0;
padding:0;
outline: none;
}

html,body
{height:100%;}

#banner
{display:block;
height:143px;
background:url(../uploads/images/template/banner.jpg) top left no-repeat;
font-size:0px;
line-height:0px;}

#bottom
{background:url(../uploads/images/template/bottom.png) bottom right repeat-x;
position:absolute;
bottom:0px;
width:100%;
position: absolute;
left: 0px;
bottom: 0px;
width: 100%;
display: block;
z-index: 999;
padding: 0px;
margin: 0px;
height:58px}

#outer, #pagewrapper
{min-height:100%;}

#total
{display:block;
left:0;
min-height:100%;
position:absolute;
top:0px;
width:100%;
z-index:0;}

/*
Set initial font styles
*/
body {
   text-align: left;
   font-family:Arial, Verdana, Geneva,  Helvetica, sans-serif;
   font-size: 75.01%;
   line-height: 1em;
}

/*
set font size for all divs,
this overrides some body rules
*/
div {
   font-size: 1em;
}

/*
if img is inside "a" it would have 
borders, we don't want that
*/
img {
   border: 0;
}

/*
default link styles
*/
/* set all links to have underline and bluish color */
a,
a:link 
a:active {
   text-decoration: underline;
/* css validation will give a warning if color is set without background color. this will explicitly tell this element to inherit bg colour from parent element */
   background-color: inherit; 
   color: #18507C; 
}

a:visited {
   text-decoration: underline;
   background-color: inherit;
  color: #18507C;                /* a different color can be used for visited links */
}


/* remove underline on hover and change color */
a:hover {
   text-decoration: none;
   background-color: #C3D4DF;
   color: #385C72;
}

/*****************
basic layout 
*****************/
body {
   color: #333;
   margin:0em; 
}


#outer
{position:relative;
top:1px;
z-index:100;
padding-bottom:60px;
}

.intro
{color:#a2a2a2;
text-align:center;
position:relative;
font-size:0.8em;
z-index:100;
margin:7px 0px;}

/* center wrapper, min max width */
div#pagewrapper {
   margin: 0 auto;     /* this centers wrapper */
   width:771px;
   color: #464646;
min-height:100%;
display:relative;
}

#TopBanner
{display:block;
height:301px;
width:100%;
background:url(../uploads/images/template/topBanner.png) center top repeat-x;
position:absolute;
top:0px}

#total
{
background:#fff url(../uploads/images/template/wrapper.png) center top repeat;}

/*** header ***
we will hide text and replace it with a image
we need to assign a height for it
*/

div#header {

   background:  url(../uploads/images/template/header.png) no-repeat 0 0px; 
   height: 99px; /* adjust according your image size */

position:relative;
top:0px;
z-index:100;        
}

div#header h1 a {
/* you can set your own image here */
   background: url(../uploads/images/template/logo1.gif) no-repeat scroll 1px 4px; 
   display: block; 
   height: 99px;             /* adjust according your image size */
   text-indent: -999em;  /* this hides the text */
   text-decoration:none; /* old firefox would have shown underline for the link, this explicitly hides it */
   font-size:0px;
   line-height:0px;
}


div#content {
   margin: 1.5em auto 2em 0; /* some air above and under menu and content */
font-family:Verdana, Geneva, sans-serif;
}

div#main {
   margin-left: 29%; /* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
   margin-right: 2%; /* and some air on the right */
}

div#main.full {
   margin-left: 2%; /* this will give room for sidebar to be on the left side, make sure this space is bigger than sidebar width */
   margin-right: 2%; /* and some air on the right */
}


div#sidebar {
   float: left;  /* set sidebar on the left side. Change to right to float it right instead. */
   width: 26%;    /* sidebar width, if you change this please also change #main margins */
   display: inline;  /* FIX ie doublemargin bug */
   margin-left: 0;
}

/* if sidebar doesnt include menu but content add class="hascontent" */
div#sidebar.hascontent {
   padding: 0 1%;
   width: 24%;  /* make width smaller if there's padding, or it will get too wide for the floated divs in IE */
}

div#footer {
clear:both;
color:#6c6c6c;
}
div#footer {
position:relative;
top:0px;
font-size:0.8em;
margin:0pt;
padding:1.5em;
text-align:center;
padding-top:20px;
}

div#footer p a {
color:#6c6c6c;
}
.footertable
{vertical-align:top;}

.footertable a, .footertable a:visited 
{text-decoration:none;
background-color:transparent;
color:#6c6c6c;}

.footertable a:hover
{text-decoration:underline;
background-color:transparent;
color:#6c6c6c;}

/* as we hid all hr for accessibility we create new hr with extra div element */
div.hr {
   height: 1px;
   margin: 1em 0px;
   border-bottom: 1px dotted #A2A2A2;
}

/* relational links under content */
div.left49 {
  float: left;
  width: 49%;  /* 50% for both left and right might lead to rounding error on some browser */
  font-size:12px;
}

div.right49 {
  float: right;
  width: 49%;
  text-align: right;  font-size:10px;
}




/********************
CONTENT STYLING
*********************/
div#content {

}

h1,h2,h3,h4,h5
{font-family: Arial, Helvetica, sans-serif;}

/* HEADINGS */
div#content h1 {
	color: #000; 
	font-size: 2em; 
	text-align: left; 
	padding-bottom: 1px;
        line-height: 2em;
        margin: 0 0 0.5em 0;
}
div#content h2 {
	color: #74194b; 
	font-size: 24px; 
	text-align: left; 
	padding-bottom: 1px;
        line-height: 1.5em;
        margin: 0 0 0.5em 0;
font-weight:normal
}
div#content h3 {
   color: #0586AD; 
   font-size: 1.3em;
   line-height: 1.3em;
   margin: 0 0 0.5em 0;
}
div#content h4 {
   color: #0586AD; 
   font-size: 1.2em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
font-weight:normal;
}
div#content h5 {
   font-size: 1.1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;

font-weight:normal;
}
h6 {
   font-size: 1em;
   line-height: 1.3em;
   margin: 0 0 0.25em 0;
}
/* END HEADINGS */

/* TEXT */
p {
   font-size: 1em;
   margin: 0 0 1.5em 0;  /* some air around p elements */
   line-height:1.4em;
   padding: 0;
}
blockquote {
   border-left: 10px solid #ddd;
   margin-left: 10px;
}
pre {
   font-family: monospace;
   font-size: 1.0em;
}
strong, b {
/* explicit setting for these */
   font-weight: bold;
}
em, i {
/* explicit setting for these */
   font-style:italic;
}



/* END TEXT */

/* LISTS */
div#main ul,
div#main ol,
div#main dl {
  font-size: 1.0em;
   line-height:1.4em;
   margin: 0 0 1.5em 0;
}
div#main ul li,
div#main ol li {
   margin: 0 0 0.25em 3em;

margin:0 0 0 0px;
padding-left:15px;
list-style-type:none;
background:url(../uploads/images/template/tick.gif) left 3px no-repeat;
}

div#main ul li ul li
{margin-left:10px;
background:transparent;
list-style-type:circle;
padding-left:0px;
}
div#main ul ul
{margin-bottom:5px;}


div#dl dt {
   font-weight: bold;
   margin: 0 0 0.25em 3em;
}
div#dl dd {
   margin: 0 0 0 3em;
}

.hidden
{display:none;}

.image
{padding:5px;}

#pagewrapper img
{border:1px solid #9f9f9f;
padding:5px;}

.defaultquotebox
{}

.quotecontent
{background:transparent url(../uploads/images/template/pullquote.gif) no-repeat scroll 0 0;
font-family:Georgia,"Bitstream Vera Serif",serif;
font-size:1em;
font-style:italic;
font-weight:normal;
line-height:1.5em;
margin:0px;
min-height:44px;
padding:6px 0 2px 56px;}

.largequote
{}

.quoteauthor
{float:right;
font-size:1em;
text-align:right;
font-size:11px;
font-weight:bold;
}
.quoteauthor p
{line-height:1.5em;}

.borderbreak
{display:block;
height:1px;
border-top:1px dotted #ccc;
clear:both;
margin-bottom:20px;}

#flashcontent0 {
position:relative;
top:-94px;
left:10px;
top:0px;
}

/* END LISTS */

.purple a,
.purple a:link, 
.purple a:active,
.purple a:visited,
.purple a:hover  {
   text-decoration: underline;
   color: #74194B; 
}



.purple a:hover {
   text-decoration: none;
  color: #74194B; 
}

.purple
{}